### Method

# Phosh GeoClueDBusManager set_in_use

#### Declaration [src]

    void
    phosh_geo_clue_dbus_manager_set_in_use (
      PhoshGeoClueDBusManager* object,
      gboolean value
    )

#### Description [src]

Sets the “InUse” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.GeoClueDBusManager:in-use`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.